format = 2
pkgname = glfw
pkgbase = glfw
pkgver = 3.4-2
pkgarch = riscv64
pkgbuild_sha256sum = e6813fd32580bb11d3baae14da30261bd43742b29a1c30e16b2d0a40933c7a35
packager = Alexander Baldeck <alex.bldck@gmail.com>
builddate = 1712604911
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.0.4-1-any
buildenv = !distcc
buildenv = color
buildenv = ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1-riscv64
installed = archpower-keyring-20220105-1-any
installed = argon2-20190702-5-riscv64
installed = attr-2.5.2-1-riscv64
installed = audit-4.0.1-2-riscv64
installed = autoconf-2.72-1-any
installed = automake-1.16.5-2-any
installed = base-4-3-riscv64
installed = base-devel-1-1-any
installed = bash-5.2.026-2-riscv64
installed = binutils-2.42-2-riscv64
installed = bison-3.8.2-6-riscv64
installed = brotli-1.1.0-1-riscv64
installed = bzip2-1.0.8-6-riscv64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.99-1-riscv64
installed = ca-certificates-utils-20220905-1-any
installed = ccache-4.9.1-1-riscv64
installed = clang-17.0.6-1.1-riscv64
installed = cmake-3.29.0-1-riscv64
installed = compiler-rt-17.0.6-1.1-riscv64
installed = coreutils-9.5-1-riscv64
installed = cppdap-1.58.0-1-riscv64
installed = cryptsetup-2.7.1-1.1-riscv64
installed = curl-8.7.1-3-riscv64
installed = db-6.2.32-2-riscv64
installed = db5.3-5.3.28-4-riscv64
installed = dbus-1.14.10-2-riscv64
installed = dbus-broker-35-2-riscv64
installed = dbus-broker-units-35-2-riscv64
installed = debugedit-5.0-5-riscv64
installed = default-cursors-2-1-any
installed = device-mapper-2.03.23-3-riscv64
installed = diffutils-3.10-1-riscv64
installed = doxygen-1.10.0-3-riscv64
installed = e2fsprogs-1.47.0-2-riscv64
installed = expat-2.6.2-1-riscv64
installed = extra-cmake-modules-6.0.0-1-any
installed = fakeroot-1.34-1-riscv64
installed = file-5.45-1-riscv64
installed = filesystem-2024.01.19-1-riscv64
installed = findutils-4.9.0-3-riscv64
installed = flex-2.6.4-5-riscv64
installed = fmt-10.2.0-1-riscv64
installed = gawk-5.3.0-1-riscv64
installed = gc-8.2.6-1-riscv64
installed = gcc-13.2.1-5-riscv64
installed = gcc-libs-13.2.1-5-riscv64
installed = gdbm-1.23-2-riscv64
installed = gettext-0.22.4-1-riscv64
installed = glib2-2.80.0-2-riscv64
installed = glibc-2.39-1-riscv64
installed = gmp-6.3.0-1-riscv64
installed = gnupg-2.4.5-1-riscv64
installed = gnutls-3.8.4-1-riscv64
installed = gpgme-1.23.2-1-riscv64
installed = grep-3.11-1-riscv64
installed = groff-1.23.0-5-riscv64
installed = guile-3.0.9-1-riscv64
installed = gzip-1.13-2-riscv64
installed = hicolor-icon-theme-0.17-3-any
installed = hiredis-1.2.0-2-riscv64
installed = hwdata-0.380-1-any
installed = iana-etc-20240222-1-any
installed = icu-74.2-2-riscv64
installed = iproute2-6.8.0-1-riscv64
installed = iptables-nft-1:1.8.10-1-riscv64
installed = iputils-20240117-1-riscv64
installed = jansson-2.14-2-riscv64
installed = json-c-0.17-1-riscv64
installed = jsoncpp-1.9.5-2-riscv64
installed = kbd-2.6.4-1-riscv64
installed = keyutils-1.6.3-2-riscv64
installed = kmod-32-1-riscv64
installed = krb5-1.21.2-2-riscv64
installed = libarchive-3.7.2-1-riscv64
installed = libassuan-2.5.7-1-riscv64
installed = libbpf-1.3.0-1-riscv64
installed = libcap-2.69-4-riscv64
installed = libcap-ng-0.8.4-1-riscv64
installed = libdrm-2.4.120-1-riscv64
installed = libedit-20230828_3.1-1-riscv64
installed = libelf-0.191-1-riscv64
installed = libevent-2.1.12-4-riscv64
installed = libffi-3.4.6-1-riscv64
installed = libgcrypt-1.10.3-1-riscv64
installed = libglvnd-1.7.0-1-riscv64
installed = libgpg-error-1.48-1-riscv64
installed = libidn2-2.3.7-1-riscv64
installed = libisl-0.26-1-riscv64
installed = libksba-1.6.6-1-riscv64
installed = libldap-2.6.7-1-riscv64
installed = libmnl-1.0.5-1-riscv64
installed = libmpc-1.3.1-1-riscv64
installed = libnetfilter_conntrack-1.0.9-1-riscv64
installed = libnfnetlink-1.0.2-1-riscv64
installed = libnftnl-1.2.6-1-riscv64
installed = libnghttp2-1.60.0-1-riscv64
installed = libnghttp3-1.2.0-1-riscv64
installed = libnl-3.9.0-1-riscv64
installed = libnsl-2.0.1-1-riscv64
installed = libomxil-bellagio-0.9.3-4.1-riscv64
installed = libp11-kit-0.25.3-1-riscv64
installed = libpcap-1.10.4-1-riscv64
installed = libpciaccess-0.18.1-1-riscv64
installed = libpsl-0.21.5-1-riscv64
installed = libsasl-2.1.28-4-riscv64
installed = libseccomp-2.5.5-2-riscv64
installed = libsecret-0.21.3-1-riscv64
installed = libssh2-1.11.0-1-riscv64
installed = libsysprof-capture-45.2-1-riscv64
installed = libtasn1-4.19.0-1-riscv64
installed = libtirpc-1.3.4-1-riscv64
installed = libtool-2.4.7+4+g1ec8fa28-7-riscv64
installed = libunistring-1.2-1-riscv64
installed = libunwind-1.8.1-1-riscv64
installed = libusb-1.0.27-1-riscv64
installed = libutempter-1.2.1-4-riscv64
installed = libuv-1.48.0-1-riscv64
installed = libverto-0.3.2-4-riscv64
installed = libx11-1.8.8-2-riscv64
installed = libxau-1.0.11-2-riscv64
installed = libxcb-1.16.1-1-riscv64
installed = libxcrypt-4.4.36-1-riscv64
installed = libxcursor-1.2.2-1-riscv64
installed = libxdamage-1.1.6-1-riscv64
installed = libxdmcp-1.1.5-1-riscv64
installed = libxext-1.3.6-1-riscv64
installed = libxfixes-6.0.1-1-riscv64
installed = libxi-1.8.1-1-riscv64
installed = libxinerama-1.1.5-1-riscv64
installed = libxkbcommon-1.7.0-1-riscv64
installed = libxml2-2.12.6-1-riscv64
installed = libxrandr-1.5.4-1-riscv64
installed = libxrender-0.9.11-1-riscv64
installed = libxshmfence-1.3.2-1-riscv64
installed = libxxf86vm-1.1.5-1-riscv64
installed = licenses-20240206-1-any
installed = linux-api-headers-6.7-1-riscv64
installed = llvm-libs-17.0.6-1.1-riscv64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2-riscv64
installed = lz4-1:1.9.4-3-riscv64
installed = m4-1.4.19-3-riscv64
installed = make-4.4.1-2-riscv64
installed = mesa-1:24.0.4-1-riscv64
installed = mkinitcpio-38.1-1-any
installed = mkinitcpio-busybox-1.36.1-1-riscv64
installed = mpfr-4.2.1-2-riscv64
installed = ncurses-6.4_20230520-1-riscv64
installed = nettle-3.9.1-1-riscv64
installed = nftables-1:1.0.9-1-riscv64
installed = npth-1.7-1-riscv64
installed = openssl-3.2.1-1-riscv64
installed = p11-kit-0.25.3-1-riscv64
installed = pacman-6.1.0-3-riscv64
installed = pam-1.6.0-4-riscv64
installed = pambase-20230918-1-any
installed = patch-2.7.6-10-riscv64
installed = pciutils-3.11.1-1-riscv64
installed = pcre2-10.43-1-riscv64
installed = perl-5.38.2-1-riscv64
installed = pinentry-1.2.1-3-riscv64
installed = pkgconf-2.1.0-2-riscv64
installed = popt-1.19-1-riscv64
installed = procps-ng-4.0.4-3-riscv64
installed = psmisc-23.7-1-riscv64
installed = python-3.11.8-1-riscv64
installed = readline-8.2.010-1-riscv64
installed = rhash-1.4.4-1-riscv64
installed = sed-4.9-3-riscv64
installed = shadow-4.15.1-1-riscv64
installed = sqlite-3.45.2-1-riscv64
installed = sudo-1.9.15.p5-1-riscv64
installed = systemd-255.4-2-riscv64
installed = systemd-libs-255.4-2-riscv64
installed = systemd-sysvcompat-255.4-2-riscv64
installed = tar-1.35-2-riscv64
installed = texinfo-7.1-2-riscv64
installed = tpm2-tss-4.0.1-1-riscv64
installed = tzdata-2024a-1-riscv64
installed = util-linux-2.40-1-riscv64
installed = util-linux-libs-2.40-1-riscv64
installed = vulkan-headers-1:1.3.279-1-any
installed = vulkan-icd-loader-1.3.279-1-riscv64
installed = wayland-1.22.0-1-riscv64
installed = wayland-protocols-1.34-1-any
installed = which-2.21-6-riscv64
installed = xcb-proto-1.16.0-1-any
installed = xkeyboard-config-2.41-1-any
installed = xorgproto-2024.1-1-any
installed = xz-5.4.6-1-riscv64
installed = zlib-1:1.3.1-1-riscv64
installed = zstd-1.5.6-1-riscv64
